#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-retrie-plugin-1.0.1.1-5vS5nMG09VMAM6nYzqmNOv
key:                  hls-retrie-plugin-1.0.1.1-5vS5nMG09VMAM6nYzqmNOv
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  4dc82d978f8ea8edfe3c49fa2ea31005
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-retrie-plugin-1.0.1.1
hs-libraries:         HShls-retrie-plugin-1.0.1.1-5vS5nMG09VMAM6nYzqmNOv
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.10-FwjYOjfFUdjBsZWzTyDNI7 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-6ALd4cyExAW5G3ONpacq1o
    hashable-1.4.0.0-1WceaWFbireGDX0CpHAq2k
    hls-plugin-api-1.2.0.0-G1vJjsFiWrlMvQ5JWnoqE
    lsp-1.2.0.1-2MtkDLrmrIt736tfBcualv
    lsp-types-1.3.0.1-GjRuwXXsqwqKOmtgazl2yY
    retrie-1.1.0.0-JIXLqqLaWOlHKgus7eIH1J
    safe-exceptions-0.1.7.2-7rs76q8SeUrInRCC2UAfRG text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

